/********** Added Classes **********/
TABLE.MainTABLE				{width:1007px; background:url('../bg.png') no-repeat center top;}
TABLE.Header				{width:100%; height:156px; background:url('../header.png') no-repeat top;}
TABLE.SimpleBar_Facebook	{height:61px; margin-bottom:58px;}
TD.SimpleRight				{background:url('../topSimpleCorner.png') no-repeat right top;}
TD.FacebookLeft				{width:45px; background:url('../facebookCorner.png') no-repeat left top;}
TABLE.BigTable              {width:929px; height:100%; margin:0px 39px 0px 39px;}

/** only Grid_0 **/
DIV.Media_Hp					{margin-top:-12px;}
TD.ContentTableContainer_Hp	    {padding:11px 0px 17px 0px; background:url('../contentBottom_hp.gif') no-repeat bottom;}
TABLE.ContentTable_Hp	        {width:100%; height:100%; background:url('../stripContent_hp.gif') repeat-y;}
TD.Content_Hp					{background:url('../contentTop_hp.gif') no-repeat top;}

/** only Grid_1 **/
TD.ContentTableContainer_In	{padding:11px 0px 31px 0px; background:url('../contentBottom_in.gif') no-repeat right bottom;}
TABLE.ContentTable_In	    {width:100%; height:100%; background:url('../stripContent_in.gif') right repeat-y;}
TD.Content_In				{background:url('../contentTop_in.gif') no-repeat right top;}
TD.RightSide_In		        {padding-bottom:11px;}


/********  footer  *********/
DIV.FooterHtmlContainer		{}
DIV.FooterHtmlContainer TABLE	{text-align:center; width:1007px !important;}

/*********  Kotarim  (_dbstemplates/titles.asp)  ***************/
TABLE.Kotarim		{background-color:#d5d1ae;}
TABLE.Kotarim TH	{background-color:#beb99f; font-size:90%;}
TABLE.Kotarim TD	{vertical-align:top; background-color:#f5f3e5; padding:8px 10px 11px 10px;}
TD.KotarimShop		{padding:0px 10px 0px 10px !important; border-bottom:#d5d1ae 2px solid;}

/**  (FuncLibVB.asp)  **/
TABLE.TreksSearch SELECT		{font-size:11px;}
TABLE.TreksSearch INPUT.button	{padding-right:5px; padding-left:5px;}
INPUT.TreksSearch				{padding-right:5px;}
TD.KotarimSep						{padding:0px !important;}
DIV.KotarimSep 					{position:relative; height:11px; background-color:#ffffff; margin:0px -1px 0px -1px;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer			{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE					{margin:auto;}
OPTION.QuickNavMain				{}
SELECT.QuickNav					{width:125px; height:20px; font-size:11px; margin-top:8px; color:#4e1a1d;}
INPUT.QuickNavButton			{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.loginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:110%;}

TABLE.LoginGreeting		{font-size:11px;}
TD.LoginGreeting		{text-align:center; padding:8px 10px 15px 10px; font-size:11px; font-weight:bold;}
INPUT.LoginButton		{margin-bottom:9px;}
A.LoginHomepage			{color:white;}
A.LoginHomepage:hover	{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{width:223px; background:url('../shopTop.png') no-repeat top;}
TD.cartTitle					{height:57px; padding:32px 28px 3px 10px;}
H3.cartTitle					{color:#4e1a1d; font-size:125%; font-weight:bold;}
TD.CartItemsContainer			{padding:0px 28px 4px 45px;}
TABLE.CartItemsContainer		{font-size:120%;}
TABLE.CartItemsContainer TD		{padding-bottom:3px;}
TR.cartItem						{}
TD.chartNumber					{width:15px; font-size:70%; padding-left:5px; padding-top:1px;}
TD.chartLink					{font-size:80%; color:#4e1a1d;}
TD.chartLink A			{color:#4e1a1d;}
TD.chartLink A:hover	{color:#93787a;}
INPUT.shopCartButton			{margin-top:6px;}
DIV.ShoppingCartBottom		{height:33px; background:url('../shopBottom.png') no-repeat bottom;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:223px; /*height:262px;*/ background:url('../tickerBg.png') no-repeat top;}
TABLE.tickerTitle				{}
TD.tickerTitle					{height:57px; padding:32px 28px 3px 10px;}
H3.tickerTitle					{color:#4e1a1d; font-size:125%; font-weight:bold;}
TD.TickerPlayer								{padding:34px 0px 3px 28px; text-align:left;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top; padding:13px 28px 43px 45px;}
DIV.tickerBody					{overflow:hidden; height:150px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 3px;}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:10px; padding-bottom:5px; clear:left;}
.tickerHeadLine					{color:#4c440c; font-size:100%; font-weight:bold;}
.tickerHeadLine:hover			{color:#93787a;}
.tickerText						{padding-top:2px; line-height:1.1em;}
.tickerDate						{font-size:90%; color:#4e1a1d;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding-right:2px; padding-top:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer			{margin-bottom:5px; text-align:center;}
DIV.bannerContainer1		{margin:21px 6px 0px 11px; text-align:center;} /* facebook */
DIV.bannerContainer2		{/*width:223px; height:206px;*//*banner size = 191x159 */ margin:0px 0px 19px 0px; text-align:center; padding:23px 16px 24px 16px; background:url('../banner_H206_Bg.png') no-repeat top;}
DIV.bannerContainer4		{/*width:223px; height:126px;*//*banner size = 191x78 */ text-align:center; padding:24px 16px 24px 16px; background:url('../banner_H126_Bg.png') no-repeat top;} /* Hp left , also 9,10,11  */
#InnerPage DIV.bannerContainer4		{margin-bottom:11px;} /* Hp left */
DIV.bannerContainer5		{width:191px; _width:223px; height:78px; _height:126px; /*banner size = 191x78 */ margin-bottom:26px; text-align:right; margin:0px 39px 0px 6px ; padding:24px 16px 24px 16px; background:url('../banner_H126_Bg.png') no-repeat top;} /* bottom line right1 */
DIV.bannerContainer6		{width:191px; _width:223px; height:78px; _height:126px; /*banner size = 191x78 */ margin-bottom:26px; text-align:center; margin:0px 6px 0px 6px ; padding:24px 16px 24px 16px; background:url('../banner_H126_Bg.png') no-repeat top;} /* bottom line right2 */
DIV.bannerContainer7		{width:191px; _width:223px; height:78px; _height:126px; /*banner size = 191x78 */ margin-bottom:26px; text-align:center; margin:0px 6px 0px 6px ; padding:24px 16px 24px 16px; background:url('../banner_H126_Bg.png') no-repeat top;} /* bottom line left3 */
DIV.bannerContainer8		{width:191px; _width:223px; height:78px; _height:126px; /*banner size = 191x78 */ margin-bottom:26px; text-align:left; margin:0px 6px 0px 39px ; padding:24px 16px 24px 16px; background:url('../banner_H126_Bg.png') no-repeat top;} /* bottom line left4 */
DIV.bannerContainer3		{/*width:223px; height:126px;/*banner size = 191x78 */ text-align:center; padding:24px 16px 24px 16px; margin-bottom:11px; background:url('../banner_H126_Bg.png') no-repeat top;} /* Hp right */


/******************************** Search ****************************/
TABLE.SearchContainer	{width:221px; height:61px; background-image:url('../searchBg.png');}
TD.SearchContainer		{}
TABLE.Search			{font-size:0px;}
TD.SearchInp			{padding-right:16px; background:url('../inputSearch.gif') no-repeat left center;}
TD.SearchBut			{padding-right:0px;}
TD.SearchSectionTitle	{font-size:11px; color:#ffffff; font-weight:bold; padding-right:5px;}
INPUT.Search			{color:#4e1a1d; width:157px; height:28px; font-size:12px; background:transparent; border-style:none; padding-right:7px; line-height:2.2em;}
INPUT.SearchBut			{width:32px; height:28px; background-image:url('../search.gif');}


/******************************** Media ****************************/
TABLE.MediaContainer	{width:929px; height:329px; margin:0px 39px 0px 39px; padding:61px 28px 33px 98px; background-image:url('../mediaBg.png');}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{width:100%;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{padding-bottom:4px;}
H3.FreeBoxTitle				{color:#4e1a1d; font-size:110%; font-weight:bold;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{color:#4e1a1d;}
A.FreeBoxTitle:hover		{color:#93787a;}
TD.FreeBoxBody				{line-height:1.1em;}


/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{}
#FreeBox_Section1 H3.FreeBoxTitle				{font-weight:bold; font-size:110%; color:#4e1a1d;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none; color:#4e1a1d;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{ color:#93787a;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
*/

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{}
H3.NavigationTitle		{font-weight:bold; font-size:110%;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin-left:15px;}
TD.daronet_link		{padding-left:5px; padding-right:5px; white-space:nowrap;}
A.Daronet			{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.Daronet:hover		{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}



